{% extends "base.html" %}
{% load i18n %}
{% block page_name %}{{ summit.title }} - Registered{%endblock %}
{% block content %}
<div class="span-7">
 <h1>Thank you</h1>
 <p>
 Thank you for registering for {{ summit.title }}.
 To update your registration details, go to
 <a href="{% url registration summit %}">summit registration</a> page.</p>

 <p style="font-size:2em">Any change requested after 30 June will be done on a <strong>best effort basis</strong>.<br />
 The venue is full on certain days. So you cannot change your arrival to earlier days and expect to be accommodated!</p>

</div>

{% if sponsorship.needs_accomodation or sponsorship.needs_food %}
<div class="span-7">
You have requested sponsored
{% if sponsorship.needs_food %} food {% if sponsorship.needs_accomodation %}
and {% endif %}{% endif %}
{% if sponsorship.needs_accomodation %} accommodation {% endif %}.
We expect decisions on sponsorship requests to be announced by Friday,
1 May 2015.
</div>
{% endif %}

{% if not sponsorship.needs_accomodation or not sponsorship.needs_food %}
<div class="span-7">
</div>
{% endif %}
{% if not sponsorship.needs_accomodation %}
<div class="span-7">
</div>
{% endif %}
<div class="span-7">
  If you have any questions, feel free to contact the registration team at
  <a href="mailto:registration@debconf.org">registration@debconf.org</a>.

<h2>Status</h2>

<p>Summary of your data (stored in the database)</p>
{% load tz %}
{% localtime on %}

<ul>
     <li><strong>Name:</strong> {{ user.first_name }} {{ user.last_name }}
</li><li><strong>Badge name:</strong> {{ profile.badge_full }} &mdash; <strong>Badge nickname:</strong> {{ profile.badge_nick }}
</li><li><strong>Contact email:</strong> {{ profile.contact_email|default:"none" }} &mdash; <strong>Login email:</strong> {{ user.email }}
</li><li><strong>Want to attend:</strong> {{ profile.attend }} &mdash; <strong>Reconfirmed:</strong> {{ profile.reconfirm }}
</li><li><strong>Arrival</strong> {{ profile.start|date:"D d M Y" }} after {{ profile.start|time:"H:i" }}&mdash; <strong>Departure:</strong> {{ profile.end_utc|date:"D d M Y" }} before {{ profile.end_utc|time:"H:i" }}
</li><li><strong>Role at DebConf:</strong> {{ profile.role_debconf }}
</li><li><strong>Role in Debian:</strong> {{ profile.role_debian }}
</li><li><strong>Registered as:</strong> {{ profile.registration_level }} &mdash; <strong>Voluntary donation:</strong> {{ profile.donation }}
</li><li><strong>Food and accommodation plan:</strong> {{ profile.food_accommodation }}
</li><li><strong>Diet:</strong> {{ profile.diet }}
</li><li><strong>Gender:</strong> {{ profile.sex }} &mdash; <strong>T-Shirt size:</strong> {{ profile.tshirt_size }}
</li><li><strong>Address:</strong> {{ profile.address|default:"<i>none</i>" }} &mdash; {{ profile.city_state }} &mdash; {{ profile.postcode }} &mdash; {{ profile.country }} &mdash; {{ profile.telephone|default:"<i>none</i>" }}
</li><li><strong>Emergency contact:</strong> {{ profile.emergency_note|default:"<i>none</i>" }}
</li><li><strong>Notes:</strong> {{ profile.notes|default:"<i>none</i>" }}
{% if profile.child_care or profile.arrival_needs %} </li><li><strong>Special request:</strong>
  {% if profile.child_care %} Childcare {% endif %}
  {% if profile.arrival_needs %} Special needs / diabilities {% endif %}
{% endif %}
{% if sponsorship %}
{% if sponsorship.needs_accomodation %} </li><li>Requested <strong>food and accommodation</strong> sponsorship for <strong>DebConf</strong>{% endif %}
{% if sponsorship.needs_debcamp %} </li><li>Requested <strong>food and accommodation</strong> sponsorship for <strong>DebCamp</strong>{% endif %}
{% if sponsorship.needs_travel %} </li><li>Requested <strong>travel</strong> sponsorship for <strong>DebConf</strong>{% endif %}
{% if sponsorship.job %} </li><li>Primarly as <strong>volunteer</strong> for the team: {{ sponsorship.job }} {% endif %}
</li><li><strong>Contribution to Debian:</strong> {{ sponsorship.use|default:"<i>none</i>" }}
</li><li><strong>Travel costs:</strong> {{ sponsorship.costs|default:"<i>none</i>" }} &mdash; <strong>Travel needed:</strong> {{ sponsorship.needed|default:"<i>none</i>" }}
</li><li><strong>Level of Financial Need:</strong> {{ sponsorship.financial_need }}
</li><li><strong>Contributions to DebConf:</strong> {{ sponsorship.benefit|default:"<i>none</i>" }}
</li><li><strong>Comments to the Bursaries Team:</strong> {{ sponsorship.further_info|default:"<i>none</i>" }}
{% endif %}

     </li>
</ul>

</div>
{% endlocaltime %}
{% endblock %}
